html {
    height: 100%;
}

body {
    height: 100%;
    background-image: url("./images/medievalVillage.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.title-text {
    font-family: "Cinzel Decorative";
    text-align: center;
    font-size: 96px;
    color: rgb(232, 190, 0);
    text-shadow: 10px 1px 10px #fff, 1px 1px 10px #ccc;
}
.hide {
    display: none;
}

.card-text {
    margin: 0;
    padding: 0;
}


.btn-card {
    margin-top: 20px;
}


.map-btn {
    margin: 100px 0;
}
.row2 {
    padding-top: 40px;
}

.map-btn2 {
    margin: 300px 0;
}


.card {
    margin: 0;
    padding: 0;
}
.col {
    margin: 0;
    padding: 0;
}

.bg-success {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-success-rgb), var(--bs-bg-opacity)) !important;
  }

.card-header {
    font-size: 24px;

}



